/* For the Home icon in the breadcrumb under the DSpace logo */
.glyphicon {
    color: #fff
}

/* Special one-off case for the glyphicon-file */
.glyphicon-file, .glyphicon-ok {
    color: rgb(0,0,0)
}

/* For clickable links */
a {
    color: rgb(0,0,0)
}

/* For h2 headings */
h2,.h2 {
    color: #154734
}

/* For h3 headings */
h3,.h3 {
    color: #154734
}

/* For h5 headings and the hidden Abstract h5 title in item view */
h5, h5.visible-xs {
    display: block !important;
    color: #154734
}

/* For buttons */
.btn-primary, .btn-default {
    color: #FFF;
    background-color: #154734;
    border-color: rgb(255,188,25)
}

/* For buttons mouse hover */
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open>.btn-primary.dropdown-toggle,.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open>.btn-default.dropdown-toggle {
    color: #000;
    background-color: rgb(255,188,25);
    border-color: #154734;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

/* For the padding for the DSpace logo */
.navbar-brand {
    padding: 0px 15px
}

/* For breadcrumb text color */
.breadcrumb>li {
    color: #fff
}

/* For breadcrumb text color when breadcrumb is a clickable link */
.breadcrumb>li>a {
    color: #fff;
    font-weight: bold
}

/* For Discovery Simple Filter labels  */
.label-primary {
    background-color: rgb(0,0,0)
}

/* For Discovery Simple Filter label mouse hover */
.label-primary[href]:hover,.label-primary[href]:focus {
    background-color: #154734
}

/* For right-hand menu clickable item */
a.list-group-item {
    color: rgb(0,0,0)
}

/* For right-hand menu clickable item mouse hover */
a.list-group-item:hover,a.list-group-item:focus {
    color: #154734
}

/* For titles above sections inside of right-hand menu */
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus {
    background-color: #154734;
    border-color: rgb(0,0,0)
}

/* For titles above sections outside of right-hand menu  */
#ds-options .ds-option-set-head {
    color: rgb(0,0,0);
}

/* For top bar behind DSpace logo  */
header .navbar-default {
    background-color: #154734;
}

/* For buttons that show up when window size is small */
header .navbar-default .navbar-toggle,header .navbar-default .navbar-nav {
    color: #FFF;
    background-color: rgb(0,0,0);
    border-radius: 8px;
}

/* For buttons that show up when window size is small mouse over */
header .navbar-default .navbar-toggle:hover,header .navbar-default .navbar-toggle:focus,header .navbar-default .navbar-nav:hover,header .navbar-default .navbar-nav:focus {
    color: #FFF;
    background-color: #154734;
    border-radius: 8px;
}

/* For buttons that are there when window size is larger */
header .navbar-default .navbar-toggle>li>a,header .navbar-default .navbar-nav>li>a {
    color: #FFF;
    background-color: rgb(0,0,0);
}

/* For buttons that are there when window size is larger mouse over */
header .navbar-default .navbar-toggle>li>a:hover,header .navbar-default .navbar-toggle>li>a:focus,header .navbar-default .navbar-nav>li>a:hover,header .navbar-default .navbar-nav>li>a:focus {
    color: #FFF;
    background-color: #154734;
}

/* For top bar under the DSpace logo where breadcrumb resides */
.trail-wrapper {
    background-color: rgb(0,0,0);
    border-top: 1px solid rgb(255,177,25);
    border-bottom: 2px solid rgb(255,177,25)
}

/* For breadcrumb slash between crumbs */
.trail-wrapper .breadcrumb>li+li:before {
    color: #FFF
}

/* For breadcrumb crumb that is currently active */
.trail-wrapper .breadcrumb>.active {
    color: #FFF
}

/* For resizing the DSpace logo */
header .navbar-brand img {
    height: 50px;
    border-top: 5px solid #154734;
}

/* For resizing the DSpace logo */
.navbar {
    min-height: 55px
}

/* For sandwiched breadcrumb when window size is small */
#trail-dropdown-toggle {
    color: #FFF
}

/*
#header_dept {
    position: relative;
    left: 240px;
    bottom: -10px;
    height: 44px;
    border-left: 1px solid #FECB00;
}

#header_dept > h2 > a {
    position: relative;
    left: 5px;
    color: #FECB00;
}

#header_dept h2 {
    position: absolute;
    bottom: -5px;
}
*/

.alert {
    color: #f04040;
    border: 1px solid #FECB00;
}

.glyphicon-arrow-right {
    color: #004821;
}

.glyphicon-arrow-left {
    color: #004821;
}

